
Orangutan::Redmine - Feature #1083

Help context(s) for Redmine text formatting syntax

01 Nov 2010 19:45 - Andriy Lesyuk

Status: Open Start date: 01 Nov 2010

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.08   

Description

Redmine input fields support special syntax - that is lists, headers, bold text etc. Orangutan users can put comments using Jabber.

So what should Orangutan users do if they forgot the syntax? Right! Ask Orangitan... 

Query can be:

User: Show Redmine syntax

History

#1 - 01 Feb 2011 19:27 - Andriy Lesyuk

- Target version set to 1.08

#2 - 03 Feb 2011 19:30 - Andriy Lesyuk

- Subject changed from Help context for Redmine text syntax to Help context(s) for Redmine text formatting syntax

#3 - 01 Mar 2011 14:39 - Andriy Lesyuk

- Tracker changed from Feature to Enhancement

- Project changed from Orangutan to Orangutan::Redmine

#4 - 03 Mar 2011 12:34 - Andriy Lesyuk

- Tracker changed from Enhancement to Feature
